@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');

html, body {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: white;
    overflow-y: hidden;
    margin: 0;
    padding: 0;
}

* {
    text-decoration: none !important;
}

.nav {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    left: 0;
    height: 80px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
    background-color: white;
    box-shadow: 0 19px 38px rgba(0, 0, 0, .10);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.nav .links a {
    margin-right: 25px;
    font-size: 16px;
    font-weight: 600;
    color: black;
}

.nav .links .mainlink {
    color: #e0501b;
}

.nav h4 {
    font-size: 22px;
    font-weight: bold;
    margin-left: 25px;
}